<app-header></app-header>
<br><br><br><br>
<div class="col-md-9">
	<table class="table table-list-search">
			   <thead>
				   <tr>
					   <th>Name</th>
					   <th>Patronus</th>
					   <th>Age</th>
					   <th>Images</th>
				   </tr>
			   </thead>
			   <tbody>
				   <tr>
					   <td>{{ nombre }}</td>
                       <td>{{ patronus }}</td>
                       <td>{{ age }}</td>
                       <td> <img src="{{ image }}" /> </td>
				   </tr>
			   </tbody>
		   </table>   
   </div>

   <br><br><br><br><br><br>
   <app-footer></app-footer>